Subject: FW: Rating Agency Material
From: [email-masked]
To: [email-masked]
Date: Thu, 17 Jan 2002 07:24:07 -0800 (PST)

fyi

-----Original Message-----
From: Howard, Kevin A. 
Sent: Thursday, January 17, 2002 8:49 AM
To: Harris, Steven; McCarty, Danny; Howard, Kevin A.
Cc: Thames, Davis; Hayslett, Rod
Subject: Re: Rating Agency Material

Thanks for the quick turnaround. I was not aware of the month end deadline - we have always approached this with the highest sense of urgency as evidenced by my earlier emails to everyone. I apologize for any confusion. Please have Lindy work with Davis Thames.
Thanks 
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Harris, Steven <[email-masked]>
To: McCarty, Danny <[email-masked]>; Howard, Kevin A. <[email-masked]>
Sent: Thu Jan 17 08:31:04 2002
Subject: Rating Agency Material

I have spoken with the individuals working on putting the data together. I believe we will have a first draft as early as tomorrow. Please let me know if there are any other changes to the schedule as we are working from the timelines which were given to me earlier by Kevin's group.